@media screen and (max-width: 870px) 
{
	#thoughtContainer { display: none; }
}

p, pre
{
	max-width: 32em;	
}

.mtelephone
{
	display: none;		
}
.rtelephone
{
	display: inline-block;		
}

#endMenu
{
	display: none;
}
#menuButton
{
	display: none;
}

#pageHead
{
	-moz-flex-direction: row;  -webkit-flex-direction: row;  -ms-flex-direction: row; flex-direction: row;
	 justify-content: space-between; -ms-flex-pack: distribute;
	align-items: center;
	}
	#mainLogo
	{
		margin: 30px 0 30px 50px;	
	}
	#topContact
	{
		margin: 50px;
}

#fullNav
{
	display: block;
	padding: 0 50px;
	
	background-color: #49FAA7;
	}
	#fullNav > ul
	{
		display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;
		 justify-content: space-between; -ms-flex-pack: distribute;
		-moz-flex-direction: row;  -webkit-flex-direction: row;  -ms-flex-direction: row; flex-direction: row;
		}
		#fullNav > ul > li 
		{
		}
		#fullNav > ul > li > a > span.navButton 
		{
			display:inline-block;
			white-space:nowrap;
			
			transition: all 0.5s;
			width: auto;
			margin: 0 3px;
			border-bottom: 3px solid transparent;
		}
		#fullNav > ul > li > a > span.navButton:hover
		{
			border-color: #049f5c;
		}
		#fullNav > ul > li > a > span.current
		{
			background-color: #BAF9DE;
			border-color: #049f5c;
}

section#contents
{
	-moz-flex-direction: row;  -webkit-flex-direction: row;  -ms-flex-direction: row; flex-direction: row;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: center; 
	}
	section#contents .contentSection
	{
			min-width: 280px;		
}

section#contents #Camilla.contentSection
{
	display: block;
}
#Camilla > img
{
	float: left;
	margin-right: 50px;
}

		
img.roundPic
{
	width: 280px;
}
	#phoneSocial
	{
		-moz-flex-direction: row;  -webkit-flex-direction: row;  -ms-flex-direction: row; flex-direction: row;
		 justify-content: space-between; -ms-flex-pack: distribute;
		
		margin: 0;		
		padding: 20px;
		border: 0;
		border-radius: 0;
		}
		.copyright	{ order: 2; }
		.socialMediaIcons	{ order: 1; width: 120px;}
		.emailTelephone	{ order: 3; }

.treatmentContent
{
    max-width: 500px;
}